.btn-outline-secondary {
	--bs-btn-hover-bg: var(--bs-dark);
	--bs-btn-hover-border-color: var(--bs-dark);
	--bs-btn-focus-shadow-rgb: var(--bs-dark-rgb);
	--bs-btn-active-bg: var(--bs-dark);
	--bs-btn-active-border-color: var(--bs-dark);
	--bs-btn-disabled-color: var(--bs-dark);
	--bs-btn-disabled-border-color: var(--bs-dark);
}

    .macro-secondary-navigation { display:none }

    .internal-page .event-group .event-row .badge.badge-secondary,
    .schedule-grid .status,
    .site-footer, .site-footer a,
    .site-tagline span,
    .pre-head-section .social-links a.nav-link span:before { color:var(--bs-dark)!important }


    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a:hover { color:var(--bs-dark) }
    
    
    .sec-countdown .component-countdown.layout-standard .event-links a { color:; background:var(--bs-white); font-weight:700 }
    .sec-countdown .component-countdown.layout-standard .event-links a:hover,
	.sec-countdown .component-countdown.layout-standard .event-links a:focus { color:#fff!important; background:var(--bs-dark)!important;  }
    
    .sec-countdown .component-countdown.layout-standard .details-1,
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-1,
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-2 { display:block; font-size:1.25rem!important }

    .page-content.schedule-content .links a { color:var(--bs-primary); border-color:var(--bs-primary)}
    
    /*Hiding Date from news rotator*/
    .sec-featured-headlines .component-headlines.layout-featured-slider .date { display: none }

@media  only screen and (min-width: 992px){

    .internal-page #site-main  { padding-top:2.5rem!important }
	.site-header .site-logo img { max-height:8rem }

}

@media  only screen and (max-width: 991px){

    .sec-countdown .component-countdown.layout-standard .event-links,
    .sec-countdown .component-countdown.layout-standard .details .teams { justify-content:center!important }
    .sec-countdown .component-countdown.layout-standard .details-1,
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-1,
    .sec-countdown .component-countdown.layout-standard .details-2 .specs-2 { display:block; font-size:1rem!important }


}